#footer {
	background-image: url(../inc-im/im-foot/footermotif.png);
	background-repeat: no-repeat;
	width: 960px;
	margin: 10px 0;
	position: relative;
	clear: left;
}

#footer-nest { position: relative; }

#footer h2 {
	font-size: 1.3em;
	text-transform: uppercase;
	color: #CCC;
	font-family: 'BergamoStdRegular', Garamond, Georgia, serif;
	padding: 55px 0 12px;
	text-align: center;
}

#footer h2 a, #footer h2 a:visited { color: #CCC; }

#footer h2 a:hover { color: #999; }

#footer h2 {
	font-size: 1.3em;
	text-transform: uppercase;
	color: #CCC;
	font-family: 'BergamoStdRegular', Garamond, Georgia, serif;
	padding: 55px 0 12px;
	text-align: center;
}

#footer a:hover { color: #333; }

.licol {
	width: 140px;
	float: left;
	margin: -.5em 8px;
	font-size: .75em;
}

.licol h3, .licol h4, .licol li, .licol a {
	color: #999;
	margin-top: .2em;
}

.licol h3, .licol h4 { margin-top: .5em; }

.licol li a, .licol li a:visited {
	text-decoration: none;
	color: #999;
	margin-top: .8em;
}

#footerfinal {
	text-align: center;
	clear: both;
	padding: 20px;
	font-size: .8em;
}

#footerfinal p { margin: .8em; text-align: center; }

#footerfinal a:visited { color: #214797; }

#footerfinal a:hover { color: #006; }
